/*  DBXFACE.H	20-Jan-05 17:39:55 by Kevin D. Quitt
*/
#ifndef	DBXFACE__H
#define	DBXFACE__H

int	databaseEvent( unsigned long event, char *unitID );
int	databaseLookup( char *barcode, char *response, size_t outBufSize );


#endif
